<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="RELXIX_UIMENU_MoreBlockDurabilityOptions" />
		<Description value="This adds the options '5, 10, 150, 250, 300, 400, 500' as Block Durability options in addition to the default '25, 50, 100, 200' options.  These options are also added as available filter choices in the server browser." />
		<Author value="Red Eagle LXIX" />
		<Version value="1.0.3" />
		<!--
		    v1.0.3 - 2018-12-11 - Added a purposeful WRN event to log when files load
		-->
		<Website value="http://7daystodie.com" />
	</ModInfo>
</xml>
